body {
	min-width:1020px;
}

.desktop #supplier-main-navigation > li > ul > li.extend > a {
	background:  url(../images/ui/forward-arrow-not-retina.png) 95% 50% no-repeat; 
}

ul#featured-content-pagination li {
	background-image: url(../images/ui/featured-content-pagination-non-retina.png);
	width:20px;
}

#sp-supplier-stage-container {
	background-image: url(../images/ui/stage-bg-ie8.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}

.supplier-footer-contact-group p, .supplier-footer-contact-group a  {
	font-weight: 500;
}	

.supplier-footer-info-group ul li {
	margin:0px 6px;
}	

.supplier-footer-info-group ul li a {
	font-weight: 500;
}	

.supplier-footer-legals ul li {
	font-weight: 500;
}

.supplier-thumb-gallery ul li .preview {
	background: url(../images/ui/transp-black-bg.png);
}	

.fullscreen-pagination {
	background: rgb(0, 0, 0)
}

.sub-tabs-content> h3 { 
	background: url(../images/ui/sub-tab-status-ie8.png) 0px 6px no-repeat;
}

.sub-tabs-content.subselected > h3 {
	background: url(../images/ui/sub-tab-status-ie8.png) 0px -47px no-repeat;
}	
